[aigroup_2]
NormalCars

vehicles\RUHR_CAR1\KI_Audi_A3.ovh	30
vehicles\RUHR_CAR2\KI_hyundai_i20.ovh	30
vehicles\RUHR_CAR4\KI_MB_A.ovh	30
vehicles\RUHR_CAR4\KI_MB_A_Polizei.ovh	1
vehicles\RUHR_CAR3\KI_VW_Golf.ovh	30
vehicles\RUHR_CAR5\KI_Renault_Clio.ovh	20
vehicles\RUHR_CAR6\KI_Kia_Cee.ovh	15
vehicles\RUHR_CAR7\KI_Peugeot_208.ovh	10
[end]

[aigroup_2]
Trucks

vehicles\MB_T1\ai_mb_t1_kasten.ovh
vehicles\VW_T3\VW_T3_Transporter.ovh
[end]

****************************************************************************************************************************************************************
Vestische
****************************************************************************************************************************************************************
[aigroup_depot]
Vestische|Gelenk
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2990	RE-VS 2990	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2978	RE-VS 2978	Vestische XBus
2979	RE-VS 2979	Vestische
2980	RE-VS 2980	Vestische XBus
2981	RE-VS 2981	Vestische
2982	RE-VS 2982	Vestische XBus
2983	RE-VS 2983	Vestische
2984	RE-VS 2984	Vestische XBus
2985	RE-VS 2985	Vestische
2986	RE-VS 2986	Vestische XBus
2987	RE-VS 2987	Vestische
2988	RE-VS 2988	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2970	RE-VS 2970	Vestische
2971	RE-VS 2971	Vestische
2972	RE-VS 2972	Vestische
2973	RE-VS 2973	Vestische XBus
2974	RE-VS 2974	Vestische
2975	RE-VS 2975	Vestische
2976	RE-VS 2976	Vestische
2977	RE-VS 2977	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2960	RE-VS 2960	Vestische XBus
2961	RE-VS 2961	Vestische
2962	RE-VS 2962	Vestische
2963	RE-VS 2963	Vestische XBus
2964	RE-VS 2964	Vestische
2965	RE-VS 2965	Vestische
2966	RE-VS 2966	Vestische XBus
2967	RE-VS 2967	Vestische
2968	RE-VS 2968	Vestische
2969	RE-vS 2969	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2950	RE-VS 2950	Vestische
2951	RE-VS 2951	Vestische XBus
2952	RE-VS 2952	Vestische
2953	RE-VS 2953	Vestische XBus
2954	RE-VS 2954	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2940	RE-VS 2940	Vestische XBus
2941	RE-VS 2941	Vestische
2942	RE-VS 2942	Vestische
2943	RE-VS 2943	Vestische XBus
2944	RE-VS 2944	Vestische
2945	RE-VS 2945	Vestische
2946	RE-VS 2946	Vestische
2947	RE-VS 2947	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2932	RE-VS 2932	Vestische
2933	RE-VS 2933	Vestische XBus
2934	RE-VS 2934	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2930	RE-VS 2930	Vestische
2931	RE-VS 2931	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2920	RE-VS 2920	Vestische XBus
2921	RE-VS 2921	Vestische
2922	RE-VS 2922	Vestische
2923	RE-VS 2923	Vestische XBus
2924	RE-VS 2924	Vestische
2925	RE-VS 2925	Vestische
2926	RE-VS 2926	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2690	RE-VS 2690	Vestische XBus
2691	RE-VS 2691	Vestische
2692	RE-VS 2692	Vestische XBus
2693	RE-VS 2693	Vestische
2694	RE-VS 2694	Vestische XBus
2695	RE-VS 2695	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2301	RE-VS 2301	Vestische
2302	RE-VS 2302	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2901	RE-VS 2901	Vestische XBus
2902	RE-VS 2902	Vestische
2903	RE-VS 2903	Vestische XBus
2904	RE-VS 2904	Vestische
2905	RE-VS 2905	Vestische
2907	RE-VS 2907	Vestische
2908	RE-VS 2908	Vestische
2909	RE-VS 2909	Vestische XBus
2910	RE-VS 2910	Vestische
2913	RE-VS 2913	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2667	RE-VS 2667	Vestische XBus
2668	RE-VS 2668	Vestische
2669	RE-VS 2669	Vestische XBus
2670	RE-VS 2670	Vestische
2671	RE-VS 2671	Vestische XBus
2672	RE-VS 2672	Vestische
2673	RE-VS 2673	Vestische XBus
2674	RE-VS 2674	Vestische
2675	RE-VS 2675	Vestische XBus
2677	RE-VS 2677	Vestische
2678	RE-VS 2678	Vestische XBus
2679	RE-VS 2679	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2623	RE-VS 2623	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2625	RE-VS 2625	Vestische XBus
[end]

[aigroup_depot]
Vestische|Gelenk E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2624	RE-VS 2624	Vestische
2626	RE-VS 2626	Vestische XBus
2627	RE-VS 2627	Vestische
2628	RE-VS 2628	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2619	RE-VS 2619	Vestische
2620	RE-VS 2620	Vestische
2621	RE-VS 2621	Vestische XBus
2622	RE-VS 2622	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2601	RE-VS 2601	Vestische
2602	RE-VS 2602	Vestische	
2603	RE-VS 2603	Vestische
2604	RE-VS 2604	Vestische
2605	RE-VS 2605	Vestische
2606	RE-VS 2606	Vestische XBus
2607	RE-VS 2607	Vestische XBus
2608	RE-VS 2608	Vestische XBus
2609	RE-VS 2609	Vestische XBus
2610	RE-VS 2610	Vestische
2611	RE-VS 2611	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
2630	RE-VS 2630	Vestische
2631	RE-VS 2631	Vestische
2632	RE-VS 2632	Vestische
2633	RE-VS 2633	Vestische
2634	RE-VS 2634	Vestische
2635	RE-VS 2635	Vestische
2636	RE-VS 2636	Vestische
2637	RE-VS 2637	Vestische
2638	RE-VS 2638	Vestische
2639	RE-VS 2639	Vestische
2640	RE-VS 2640	Vestische
2641	RE-VS 2641	Vestische
[end]

[aigroup_depot]
Vestische|Solo
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2232	RE-VS 2232	 Vestische 2232
2581	RE-VS 2581	 Vestische
2582	RE-VS 2582	 Vestische XBus
2583	RE-VS 2583	 Vestische XBus
2584	RE-VS 2584	 Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2570	RE-VS 2570	 Vestische
2571	RE-VS 2571	 Vestische
2572	RE-VS 2572	 Vestische XBus
2573	RE-VS 2573	 Vestische
2574	RE-VS 2574	 Vestische
2575	RE-VS 2575	 Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2550	RE-VS 2550	 Vestische
2551	RE-VS 2551	 Vestische XBus
2552	RE-VS 2552	 Vestische
2553	RE-VS 2553	 Vestische
2554	RE-VS 2554	 Vestische
2555	RE-VS 2555	 Vestische XBus
2556	RE-VS 2556	 Vestische
2557	RE-VS 2557	 Vestische
2558	RE-VS 2558	 Vestische
2559	RE-VS 2559	 Vestische
2560	RE-VS 2560	 Vestische XBus
2561	RE-VS 2561	 Vestische
2562	RE-VS 2562	 Vestische 2562
2563	RE-VS 2563	 Vestische 2563
2564	RE-VS 2564	 Vestische 2564
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2501	RE-VS 501	Vestische
2502	RE-VS 2502	Vestische
2503	RE-VS 2503	Vestische
2504	RE-VS 2504	Vestische
2505	RE-VS 2505	Vestische XBus
2506	RE-VS 2506	Vestische
2507	RE-VS 2507	Vestische
2508	RE-VS 2508	Vestische
2509	RE-VS 2509	Vestische
2510	RE-VS 2510	Vestische
2511	RE-VS 2511	Vestische
2512	RE-VS 2512	Vestische
2513	RE-VS 2513	Vestische
2514	RE-VS 2514	Vestische
2515	RE-VS 2515	Vestische
2516	RE-VS 2516	Vestische
2517	RE-VS 2517	Vestische
2518	RE-VS 2518	Vestische
2519	RE-VS 2519	Vestische
2520	RE-VS 2520	Vestische
2521	RE-VS 2521	Vestische
2522	RE-VS 2522	Vestische
2523	RE-VS 2523	Vestische XBus
2524	RE-VS 2524	Vestische
2525	RE-VS 2525	Vestische
2526	RE-VS 2526	Vestische
2527	RE-VS 2527	Vestische XBus
2528	RE-VS 2528	Vestische
2529	RE-VS 2529	Vestische
2530	RE-VS 2530	Vestische
2531	RE-VS 2531	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2172	RE-VS 2172	Vestische
2173	RE-VS 2173	Vestische
2174	RE-VS 2174	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2070	RE-VS 2070	Vestische XBus
2071	RE-VS 2071	Vestische
2072	RE-VS 2072	Vestische
2073	RE-VS 2073	Vestische
2074	RE-VS 2074	Vestische
2075	RE-VS 2075	Vestische
2076	RE-VS 2076	Vestische
2077	RE-VS 2077	Vestische
2078	RE-VS 2078	Vestische
2079	RE-VS 2079	Vestische
2080	RE-VS 2080	Vestische XBus
2081	RE-VS 2081	Vestische
2082	RE-VS 2082	Vestische
2083	RE-VS 2083	Vestische
2084	RE-VS 2084	Vestische
2085	RE-VS 2085	Vestische
2086	RE-VS 2086	Vestische
2087	RE-VS 2087	Vestische XBus
2088	RE-VS 2088	Vestische
2089	RE-VS 2089	Vestische XBus
2090	RE-VS 2090	Vestische
2091	RE-VS 2091	Vestische
2092	RE-VS 2092	Vestische
2093	RE-VS 2093	Vestische
2094	RE-VS 2094	Vestische
2095	RE-VS 2095	Vestische
2096	RE-VS 2096	Vestische XBus
2097	RE-VS 2097	Vestische
2098	RE-VS 2098	Vestische
2099	RE-VS 2099	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2050	RE-VS 2050	Vestische XBus
2051	RE-VS 2051	Vestische
2052	RE-VS 2052	Vestische
2053	RE-VS 2053	Vestische XBus
2054	RE-VS 2054	Vestische
2056	RE-VS 2056	Vestische
2057	RE-VS 2057	Vestische XBus
2059	RE-VS 2059	Vestische
2060	RE-VS 2060	Vestische XBus
2061	RE-VS 2061	Vestische
2062	RE-VS 2062	Vestische XBus
2063	RE-VS 2063	Vestische
2064	RE-VS 2064	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2042	RE-VS 2042	Vestische
2044	RE-VS 2044	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2330	RE-VS 2330	Vestische XBus
2331	RE-VS 2331	Vestische
2332	RE-VS 2332	Vestische XBus
2333	RE-VS 2333	Vestische
2334	RE-VS 2334	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2320	RE-VS 2320	Vestische XBus
2321	RE-VS 2321	Vestische XBus
2324	RE-VS 2324	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2322	RE-VS 2322	Vestische
2323	RE-VS 2323	Vestische XBus
2325	RE-VS 2325	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2310	RE-VS 2310	Vestische
2311	RE-VS 2311	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2140	RE-VS 2140	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2143	RE-VS 2143	Vestische
2144	RE-VS 2144	Vestische
2145	RE-VS 2145	Vestische
2146	RE-VS 2146	Vestische XBus
2148	RE-VS 2148	Vestische
2152	RE-VS 2152	Vestische
2154	RE-VS 2154	Vestische
2155	RE-VS 2155	Vestische
2156	RE-VS 2156	Vestische XBus
2158	RE-VS 2158	Vestische
2159	RE-VS 2159	Vestische
2160	RE-VS 2160	Vestische
2161	RE-VS 2161	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2120	RE-VS 2120	Vestische
2126	RE-VS 2126	Vestische XBus
2128	RE-VS 2128	Vestische
2129	RE-VS 2129	Vestische
2130	RE-VS 2130	Vestische
2134	RE-VS 2134	Vestische XBus
2135	RE-VS 2135	Vestische
2136	RE-VS 2136	Vestische
2137	RE-VS 2137	Vestische
[end]

[aigroup_depot]
Vestische|Solo E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2131	RE-VS 2131	Vestische
2132	RE-VS 2132	Vestische
2133	RE-VS 2133	Vestische XBus
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2450	RE-VS 2450	Vestische
2451	RE-VS 2451	Vestische
2452	RE-VS 2452	Vestische
2453	RE-VS 2453	Vestische
2454	RE-VS 2454	Vestische
2455	RE-VS 2455	Vestische
2456	RE-VS 2456	Vestische
2457	RE-VS 2457	Vestische
2458	RE-VS 2458	Vestische
2459	RE-VS 2459	Vestische
2460	RE-VS 2460	Vestische
2461	RE-VS 2461	Vestische
2462	RE-VS 2462	Vestische
2463	RE-VS 2463	Vestische
2464	RE-VS 2464	Vestische
2465	RE-VS 2465	Vestische XBus
2466	RE-VS 2466	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2030	RE-VS 2030	Vestische
2031	RE-VS 2031	Vestische
2032	RE-VS 2032	Vestische
2033	RE-VS 2033	Vestische
2034	RE-VS 2034	Vestische
2035	RE-VS 2035	Vestische
2036	RE-VS 2036	Vestische
2037	RE-VS 2037	Vestische
2038	RE-VS 2038	Vestische
2039	RE-VS 2039	Vestische
2040	RE-VS 2040	Vestische
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2280	RE-VS 2280	Vestische
2281	RE-VS 2281	Vestische
2282	RE-VS 2282	Vestische
2283	RE-VS 2283	Vestische
2284	RE-VS 2284	Vestische
2285	RE-VS 2285	Vestische
2286	RE-VS 2286	Vestische
2287	RE-VS 2287	Vestische
2288	RE-VS 2288	Vestische
2289	RE-VS 2289	Vestische
2290	RE-VS 2290	Vestische
2291	RE-VS 2291	Vestische
2292	RE-VS 2292	Vestische
2293	RE-VS 2293	Vestische
2294	RE-VS 2294	Vestische
2295	RE-VS 2295	Vestische
2296	RE-VS 2296 	Vestische
2297	RE-VS 2297	Vestische
2401	RE-VS 2401	Vestische
2402	RE-VS 2402	Vestische
2403	RE-VS 2403	Vestische
2404	RE-VS 2404	Vestische
2405	RE-VS 2405	Vestische
2406	RE-VS 2406	Vestische
2407	RE-VS 2407	Vestische
2408	RE-VS 2408	Vestische
2409	RE-VS 2409	Vestische
2410	RE-VS 2410	Vestische
2411	RE-VS 2411	Vestische
2412	RE-VS 2412	Vestische
2413	RE-VS 2413	Vestische
2414	RE-VS 2414	Vestische
2415	RE-VS 2415	Vestische
2416	RE-VS 2416	Vestische
2417	RE-VS 2417	Vestische
2418	RE-VS 2418	Vestische
2419	RE-VS 2419	Vestische
2420	RE-VS 2420	Vestische
2421	RE-VS 2421	Vestische
2422	RE-VS 2422	Vestische
2423	RE-VS 2423	Vestische
2424	RE-VS 2424	Vestische
2425	RE-VS 2425	Vestische
[end]

[aigroup_depot]
Wessels|Solo
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
43	RE-RW 43	Wessels
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
48	RE-RW 48	Wessels
87	RE-RW 87	Wessels
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
28	RE-RW 28	Wessels
31	RE-RW 31	Wessels
35	RE-RW 35	Wessels
53	RE-RW 53	Wessels
58	RE-RW 58	Wessels
74	RE-RW 74	Wessels
82	RE-RW 82	Wessels
84	RE-RW 84	Wessels
85	RE-RW 85	Wessels
89	RE-RE 89	Wessels
120	RE-RW 120	Wessels
130	RE-RW 130	Wessels
210	RE-RW 210	Wessels
240	RE-RW 240	Wessels
[end]

[aigroup_depot]
Wessels|Solo E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
142	RE-RW 142	Wessels
143	RE-RW 143	Wessels
245	RE-RW 245	Wessels
1010	RE-RW 1010	Wessels
1020	RE-RW 1020	Wessels
1050	RE-RW 1050	Wessels
1070	RE-RW 1070	Wessels
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
117	RE-RW 117	Wessels
175	RE-RW 175	Wessels
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
228	RE-RW 228	Wessels
407	RE-RW 407	Wessels
492	RE-RW 492	Wessels
[end]

[aigroup_depot]
Wessels|Gelenk
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
250	RE-RW 250	Wessels
280	RE-RW 280	Wessels
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
225	RE-RW 225	Wessels
235	RE-RW 235	Wessels
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
215	RE-RW 215	Wessels
[end]

[aigroup_depot]
Wessels|Gelenk E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
58	RE-RW 215	Wessels
[end]

[aigroup_depot]
Urban|Solo
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
822	RE-FU 822	Urban-Reisen
901	RE-FU 901	Urban-Reisen
902	RE-FU 902	Urban-Reisen
906	RE-FU 906	Urban-Reisen
907	RE-FU 907	Urban-Reisen	
[end]

[aigroup_depot]
Urban|Solo E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
333	BOT-FU 333	Urban-Reisen
908	BOT-FU 908	Urban-Reisen
909	BOT-FU 909	Urban-Reisen
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
190	BOT-FU 190	Urban-Reisen
4713	BOT-FU 4713	Urban-Reisen
[end]

[aigroup_depot]
Zeretzke|Citaro Fl
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
977	RE-ZR 977	Zeretzke SCH 10 alt
[end]

Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
1370	RE-BX 1370	Zeretzke SCH 10 alt
[end]

[aigroup_depot]
Zeretzke|Citaro Fln G
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1670	RE-BX 1670	Zeretzke SCH 10 alt
4377	RE-ZR 4377	Zeretzke SCH 10 alt
4577	RE-ZR 4577	Zeretzke SCH 10 alt
4677	RE-ZR 4677	Zeretzke SCH 10 alt
[end]

[aigroup_depot]
Zeretzke|C2G
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1070	RE-BX 1070	Zeretzke SCH 10
1777	RE-ZR 1777	Zeretzke Z17
[end]

[aigroup_depot]
Nickel|Citaro Fl G
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
200	GE-RN 200	Wessels
205	GE-RN 205	Wessels
210	GE-RN 210	Wessels
240	GE-RN 240	Wessels
250	GE-RN 250	Wessels	
[end]

[aigroup_depot]
VR-Reisen|Gelenk E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1815	RE-VR 1815	Wessels
1817	RE-VR 1817	Wessels
[end]

[aigroup_depot]
VR-Reisen|Solo
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
718	RE-VR 718	VR-Reisen
721	RE-VR 721	VR-Reisen
725	RE-VR 725	VR-Reisen
726	RE-VR 726	VR-Reisen
1032	RE-VR 1032	VR-Reisen
1033	RE-VR 1033	VR-Reisen
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
830	RE-VR 830	VR-Reisen
1031	RE-VR 1031	VR-Reisen
1234	RE-VR 1234	VR-Reisen
1235	RE-VR 1235	VR-Reisen
[end]

[aigroup_depot]
VR-Reisen|Solo E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
116	RE-VR 116	VR-Reisen	
208	RE-VR 208	VR-Reisen
410	RE-VR 410	VR-Reisen
[end]

[aigroup_depot]
Pollak Reisen|Solo
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
827	WES-PM 827	Pollak
829	WES-PM 829	Pollak
832	WES-PM 832	Pollak
833	WES-PM 833	Pollak
841	WES-PM 841	Pollak
842	WES-PM 842	Pollak
[end]

****************************************************************************************************************************************************************
HCR
****************************************************************************************************************************************************************

[aigroup_depot]
HCR|Gelenk
Neue Horizonte (HCR)

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
75	HER-CR 75	HCR
76	HER-CR 76	HCR
77	HER-CR 77	HCR
22	HER-CR 22	HCR
23	HER-CR 23	HCR
24	HER-CR 24	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
31	HER-CR 31	HCR
32	HER-CR 32	HCR
33	HER-CR 33	HCR
46	HER-CR 46	HCR
47	HER-CR 47	HCR
48	HER-CR 48	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
40	HER-CR 40	HCR
41	HER-CR 41	HCR
51	HER-CR 51	HCR
52	HER-CR 52	HCR
53	HER-CR 53	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
10	HER-CR 10	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
16	HER-CR 16	HCR
17	HER-CR 17	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
62	HER-CR 62	HCR
63	HER-CR 63	HCR
64	HER-CR 64	HCR
65	HER-CR 65	HCR
95	HER-CR 95	HCR
96	HER-CR 96	HCR
97	HER-CR 97	HCR
98	HER-CR 98	HCR
99	HER-CR 99	HCR
[end]

[aigroup_depot]
HCR|Gelenk E
Neue Horizonte (HCR)

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
53	HER-CR 53	HCR
54	HER-CR 54	HCR
55	HER-CR 55	HCR
56	HER-CR 56	HCR
57	HER-CR 57	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
74	HER-CR 74	HCR
75	HER-CR 75	HCR
76	HER-CR 76	HCR
77	HER-CR 77	HCR
78	HER-CR 78	HCR
[end]

[aigroup_depot]
HCR|Solo
Neue Horizonte (HCR)

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
78	HER-CR 78	HCR
79	HER-CR 79	HCR
25	HER-CR 25	HCR
26	HER-CR 26	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
34	HER-CR 34	HCR
35	HER-CR 35	HCR
36	HER-CR 36	HCR
37	HER-CR 37	HCR
38	HER-CR 38	HCR
49	HER-CR 49	HCR
50	HER-CR 50	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
11	HER-CR 11	HCR
12	HER-CR 12	HCR
13	HER-CR 13	HCR
14	HER-CR 14	HCR
15	HER-CR 15	HCR
89	HER-CR 89	HCR
90	HER-CR 90	HCR
91	HER-CR 91	HCR
92	HER-CR 92	HCR
93	HER-CR 93	HCR
94	HER-CR 94	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
80	HER-CR 80	HCR
81	HER-CR 81	HCR
82	HER-CR 82	HCR
83	HER-CR 83	HCR
84	HER-CR 84	HCR
85	HER-CR 85	HCR
42	HER-CR 42	HCR
43	HER-CR 43	HCR
44	HER-CR 44	HCR
45	HER-CR 45	HCR
54	HER-CR 54	HCR
55	HER-CR 55	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
18	HER-CR 18	HCR
19	HER-CR 19	HCR
20	HER-CR 20	HCR
21	HER-CR 21	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
27	HER-CR 27	HCR
28	HER-CR 28	HCR
60	HER-CR 60	HCR
61	HER-CR 61	HCR
66	HER-CR 66	HCR
67	HER-CR 67	HCR
68	HER-CR 68	HCR
69	HER-CR 69	HCR
70	HER-CR 70	HCR
71	HER-CR 71	HCR
[end]

[aigroup_depot]
HCR|Solo E
Neue Horizonte (HCR)

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
27	HER-CR 27	HCR
28	HER-CR 28	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
29	HER-CR 29	HCR
30	HER-CR 30	HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
51	HER-CR 51	HCR
52	HER-CR 52	HCR	
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
15	HER-CR 15	HCR
16	HER-CR 16	HCR
17	HER-CR 17	HCR
18	HER-CR 18	HCR
19	HER-CR 19	HCR
20	HER-CR 20	HCR
21	HER-CR 21	HCR
22	HER-CR 22	HCR
23	HER-CR 23	HCR
[end]1

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
31	HER-CR 31	HCR
32	HER-CR 32	HCR
33	HER-CR 33	HCR
34	HER-CR 34	HCR
35	HER-CR 35	HCR
36	HER-CR 36	HCR
37	HER-CR 37	HCR
38	HER-CR 38	HCR
39	HER-CR 39	HCR
40	HER-CR 40	HCR
41	HER-CR 41	HCR
42	HER-CR 42	HCR
43	HER-CR 43	HCR
44	HER-CR 44	HCR
45	HER-CR 45	HCR
46	HER-CR 46	HCR
47	HER-CR 47	HCR
48	HER-CR 48	HCR
49	HER-CR 49	HCR
50	HER-CR 50	HCR
[end]

[aigroup_depot]
Zeretzke|HCR|Solo
Neue Horizonte (HCR)

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
111	RE-BX 470	Zeretzke HCR
121	RE-BX 1677	Zeretzke HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
1970	RE-ZR 1970	Zeretzke HCR
1977	RE-ZR 1977	Zeretzke HCR
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
101	RE-BX 2677	Zeretzke HCR
104	RE-BX 1470	Zeretzke HCR
[end]

****************************************************************************************************************************************************************
Bogestra
****************************************************************************************************************************************************************

[aigroup_depot]
Bogestra|Gelenk BO
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1861	BO-GE 1861	Bogestra
1862	BO-GE 1862	Bogestra
1863	BO-GE 1863	Bogestra
1864	BO-GE 1864	Bogestra
1865	BO-GE 1865	Bogestra
1866	BO-GE 1866	Bogestra
1867	BO-GE 1867	Bogestra
1868	BO-GE 1868	Bogestra
1869	BO-GE 1869	Bogestra
1870	BO-GE 1870	Bogestra
1871	BO-GE 1871	Bogestra
1872	BO-GE 1872	Bogestra
1873	BO-GE 1873	Bogestra
1874	BO-GE 1874	Bogestra
1875	BO-GE 1875	Bogestra
1876	BO-GE 1876	Bogestra
1877	BO-GE 1877	Bogestra
1878	BO-GE 1878	Bogestra
1879	BO-GE 1879	Bogestra
1880	BO-GE 1880	Bogestra
1881	BO-GE 1881	Bogestra
1882	BO-GE 1882	Bogestra
1883	BO-GE 1883	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1461	BO-GE 1461	Bogestra
1462	BO-GE 1462	Bogestra
1463	BO-GE 1463	Bogestra
1464	BO-GE 1464	Bogestra
1465	BO-GE 1465	Bogestra
1466	BO-GE 1466	Bogestra
1467	BO-GE 1467	Bogestra
1468	BO-GE 1468	Bogestra
1469	BO-GE 1469	Bogestra
1470	BO-GE 1471	Bogestra
1471	BO-GE 1472	Bogestra
1472	BO-GE 1473	Bogestra
1473	BO-GE 1474	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1171	BO-GE 1171	Bogestra
1172	BO-GE 1172	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0969	BO-GE 969	Bogestra
0970	BO-GE 970	Bogestra
0971	BO-GE 971	Bogestra
0972	BO-GE 972	Bogestra
0973	BO-GE 973	Bogestra
0974	BO-GE 974	Bogestra
0975	BO-GE 975	Bogestra
0976	BO-GE 976	Bogestra
1061	BO-GE 1061	Bogestra
1161	BO-GE 1161	Bogestra
1162	BO-GE 1162	Bogestra
1163	BO-GE 1163	Bogestra
1164	BO-GE 1164	Bogestra
1165	BO-GE 1165	Bogestra
1166	BO-GE 1166	Bogestra
1167	BO-GE 1167	Bogestra
1168	BO-GE 1168	Bogestra
1169	BO-GE 1169	Bogestra
1170	BO-GE 1170	Bogestra
1268	BO-GE 1268	Bogestra
1269	BO-GE 1269	Bogestra
1270	BO-GE 1270	Bogestra
1271	BO-GE 1271	Bogestra
1272	BO-GE 1272	Bogestra
1273	BO-GE 1273	Bogestra
[end]

[aigroup_depot]
Bogestra|Gelenk BO E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0461	BO-GE 461	Bogestra
0462	BO-GE 462	Bogestra
0463	BO-GE 463	Bogestra
0464	BO-GE 464	Bogestra
0465	BO-GE 465	Bogestra
0466	BO-GE 466	Bogestra
0467	BO-GE 467	Bogestra
0468	BO-GE 468	Bogestra
0469	BO-GE 469	Bogestra
0470	BO-GE 470	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0061	BO-ND 643	Bogestra	
0062	BO-ND 714	Bogestra
0063	BO-GE 73	Bogestra
0064	BO-UZ 816	Bogestra
0161	BO-GE 116	Bogestra
0162	BO-GE 115	Bogestra
0163	BO-GE 114	Bogestra
0261	BO-GE 135	Bogestra
0262	BO-GE 134	Bogestra
0263	BO-GE 133	Bogestra
0265	EN-BO 91	Bogestra
0266	EN-BO 94	Bogestra
0267	EN-BO 92	Bogestra
0268	EN-BO 93	Bogestra
0269	EN-BO 95	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
9961	EN-XW 676	Bogestra
9962	EN-XW 674	Bogestra
9963	EN-B 9963	Bogestra
9964	EN-XW 669	Bogestra
9965	EN-XW 670	Bogestra
9966	EN-XZ 598	Bogestra
9967	EN-XW 668	Bogestra
9968	Bo-GE 1299	Bogestra
[end]

[aigroup_depot]
Bogestra|Solo BO
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
1401	BO-GE 1401	Bogestra
1402	BO-GE 1402	Bogestra
1403	BO-GE 1403	Bogestra
1404	BO-GE 1404	Bogestra
1405	BO-GE 1405	Bogestra
1406	BO-GE 1406	Bogestra	
1407	BO-GE 1407	Bogestra
1408	BO-GE 1408	Bogestra
1409	BO-GE 1409	Bogestra
1410	BO-GE 1410	Bogestra
1411	BO-GE 1411	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
1412	BO-GE 1412	Bogestra
1413	BO-GE 1413	Bogestra
1414	BO-GE 1414	Bogestra
1415	BO-GE 1415	Bogestra
1416	BO-GE 1416	Bogestra
1417	BO-GE 1417	Bogestra
1418	BO-GE 1418	Bogestra
1419	BO-GE 1419	Bogestra
1420	BO-GE 1420	Bogestra
1421	BO-GE 1421	Bogestra
1422	BO-GE 1422	Bogestra
1423	BO-GE 1423	Bogestra
1424	BO-GE 1424	Bogestra
1425	BO-GE 1425	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
0909	BO-GE 909	Bogestra
0910	BO-GE 910	Bogestra
0911	BO-GE 911	Bogestra
0912	BO-GE 912	Bogestra 
0913	BO-GE 913	Bogestra
1110	BO-GE 1110	Bogestra
1111	BO-GE 1111	Bogestra
1112	BO-GE 1112	Bogestra
1113	BO-GE 1113	Bogestra
1114	BO-GE 1114	Bogestra
1115	BO-GE 1115	Bogestra
1201	EN-BO 1201	Bogestra
1202	EN-BO 1202	Bogestra
1203	EN-BO 1203	Bogestra
1204	EN-BO 1204	Bogestra
1205	EN-BO 1205	Bogestra
1206	EN-BO 1206	Bogestra
1207	EN-BO 1207	Bogestra
1208	EN-BO 1208	Bogestra
1209	EN-BO 1209	Bogestra
1210	EN-BO 1210	Bogestra
1211	BO-GE 1211	Bogestra
1212	BO-GE 1212	Bogestra
1213	BO-GE 1213	Bogestra
1214	BO-GE 1214	Bogestra
1215	BO-GE 1215	Bogestra
[end]

[aigroup_depot]
Bogestra|Solo BO E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
0801	BO-GE 801	Bogestra
0802	BO-GE 802	Bogestra
0803	BO-GE 803	Bogestra
0804	BO-GE 804	Bogestra
0805	BO-GE 805	Bogestra
0806	BO-GE 806	Bogestra
0807	BO-GE 807	Bogestra
0808	BO-GE 808	Bogestra
0809	BO-GE 809	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
0616	BO-GE 616	Bogestra
0617	BO-GE 617	Bogestra
0618	BO-GE 618	Bogestra
0619	BO-GE 619	Bogestra
0620	BO-GE 620	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
9801	EN-XG 104	Bogestra
9802	EN-XG 103	Bogestra
9803	EN-XG 100	Bogestra
9804	BO-XV 784	Bogestra
9805	BO-XS 634	Bogestra
9806	BO-SY 787	Bogestra
9807	BO-KJ 499	Bogestra
9808	BO-KJ 628	Bogestra
9809	BO-KJ 648	Bogestra
9810	BO-KJ 751	Bogestra
9811	BO-KJ 761	Bogestra
9901	EN-XW 348	Bogestra
9902	EN-XW 347	Bogestra
9903	EN-XW 343	Bogestra
9904	EN-XW 339	Bogestra
9905	EN-XW 338	Bogestra
9906	EN-XW 337	Bogestra
9907	EN-XW 336	Bogestra
9908	EN-XW 342	Bogestra
9909	EN-XW 334	Bogestra
9911	EN-XW 332	Bogestra
9912	EN-XW 329	Bogestra
9913	EN-XW 327	Bogestra
9914	EN-XW 325	Bogestra
9915	EN-XW 321	Bogestra
[end]

[aigroup_depot]
Bogestra|Gelenk GE
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\RUHR_Solaris\Gelenk_V.bus
1561	GE-BO 1561	BOGESTRA
1562	GE-BO 1562	BOGESTRA	
1563	GE-BO 1563	BOGESTRA
1564	GE-BO 1564	BOGESTRA
1565	GE-BO 1565	BOGESTRA
1566	GE-BO 1566	BOGESTRA
1567	GE-BO 1567	BOGESTRA
1568	GE-BO 1568	BOGESTRA
1569	GE-BO 1569	BOGESTRA
1570	GE-BO 1570	BOGESTRA
1571	GE-BO 1571	BOGESTRA
1572	GE-BO 1572	BOGESTRA
1573	GE-BO 1573	BOGESTRA
1574	GE-BO 1574	BOGESTRA
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1474	GE-BO 1474	Bogestra
1475	GE-BO 1475	Bogestra
1476	GE-BO 1476	Bogestra
1477	GE-BO 1477	Bogestra
1478	GE-BO 1478	Bogestra
1479	GE-BO 1479	Bogestra
1480	GE-BO 1480	Bogestra
1481	GE-BO 1481	Bogestra
1482	GE-BO 1482	Bogestra
1483	GE-BO 1483	Bogestra
1484	GE-BO 1484	Bogestra
1485	GE-BO 1485	Bogestra
1486	GE-BO 1486	Bogestra
1487	GE-BO 1487	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1065	EN-BO 1065	Bogestra
1066	EN-BO 1066	Bogestra
1067	EN-BO 1067	Bogestra
1068	EN-BO 1068	Bogestra
1069	EN-BO 1069	Bogestra
1070	EN-BO 1070	Bogestra 
1071	EN-BO 1071	Bogestra
1072	EN-BO 1072	Bogestra
1073	EN-BO 1073	Bogestra
1074	EN-BO 1074	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0961	GE-BO 961	Bogestra
0962	GE-BO 962	Bogestra
0963	GE-BO 963	Bogestra
0964	GE-BO 964	Bogestra
0965	GE-BO 965	Bogestra
0966	GE-BO 966	Bogestra
0967	GE-BO 967	Bogestra
0968	GE-BO 968	Bogestra
1062	GE-BO 1062	Bogestra
1063	EN-BO 1063 	Bogestra
1064	GE-BO 1064	Bogestra
1261	GE-BO 1261	Bogestra
1262	GE-BO 1262	Bogestra
1263	GE-BO 1263	Bogestra
1264	GE-BO 1264	Bogestra
1265	GE-BO 1265	Bogestra
1266	GE-BO 1266	Bogestra
1267	GE-BO 1267	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0761	EN-BO 761	Bogestra
0762	EN-BO 762	Bogestra
0763	EN-BO 763	Bogestra
0764	EN-BO 764	Bogestra
0765	EN-BO 765	Bogestra	
0766	GE-BO 766	Bogestra
0767	GE-BO 767	Bogestra
0768	GE-BO 768	Bogestra
0769	GE-BO 769	Bogestra
0770	GE-BO 770	Bogestra
0771	GE-BO 771	Bogestra
0772	GE-BO 772	Bogestra
0773	GE-BO 773	Bogestra
0774	GE-BO 774	Bogestra
0775	GE-BO 775	Bogestra
0776	GE-BO 776	Bogestra
0777	GE-BO 777	Bogestra
0862	GE-BO 862	Bogestra
0863	GE-BO 863	Bogestra
0864	GE-BO 864	Bogestra
0865	GE-BO 865	Bogestra
0866	GE-BO 866	Bogestra
0867	GE-BO 867	Bogestra
0868	GE-BO 868	Bogestra
0869	GE-BO 869	Bogestra
0870	GE-BO 870	Bogestra
0871	GE-BO 871	Bogestra
0872	GE-BO 872	Bogestra
0873	GE-BO 873	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0661	GE-BO 661	Bogestra
0662	GE-BO 662	Bogestra
0663	GE-BO 663	Bogestra
0664	GE-BO 664	Bogestra
0665	GE-BO 665	Bogestra
0666	GE-BO 666	Bogestra
0667	GE-BO 667	Bogestra
0668	GE-BO 668	Bogestra
0669	GE-BO 669	Bogestra	
0670	GE-BO 670	Bogestra
0671	GE-BO 671	Bogestra
0672	GE-BO 672	Bogestra
0673	GE-BO 673	Bogestra
0674	GE-BO 674	Bogestra
0675	GE-BO 675	Bogestra
[end]

[aigroup_depot]
Bogestra|Gelenk GE E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0676	GE-BO 676	Bogestra
0677	GE-BO 677	Bogestra
0678	GE-BO 678	Bogestra
0679	GE-BO 679	Bogestra
0680	GE-BO 680	Bogestra
0778	GE-BO 778	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0361	GE-BO 361	Bogestra
0362	GE-BO 362	Bogestra
0363	GE-BO 363	Bogestra
0364	GE-BO 364	Bogestra
0365	GE-BO 365	Bogestra
0366	GE-BO 366	Bogestra
0367	GE-BO 367	Bogestra
0368	GE-BO 368	Bogestra
0369	GE-BO 369	Bogestra
0370	GE-BO 370	Bogestra
0371	GE-BO 371	Bogestra
0372	GE-BO 372	Bogestra
0373	GE-BO 373	Bogestra
0374	GE-BO 374	Bogestra
0375	GE-BO 375	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
0065	GE-HU 206	Bogestra
0066	GE-HU 209	Bogestra
0067	GE-HU 210	Bogestra
0164	GE-BO 3007	Bogestra
0165	GE-BO 3006	Bogestra
0166	GE-BO 3005	Bogestra
0167	GE-BO 3004	Bogestra
0270	GE-BO 16	Bogestra
0271	GE-BO 15	Bogestra
0272	GE-BO 14	Bogestra
[end]

[aigroup_depot]
Bogestra|Solo GE
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
0901	GE-BO 901	Bogestra
0902	GE-BO 902	Bogestra
0903	GE-BO 903	Bogestra
0904	GE-BO 904	Bogestra
0905	GE-BO 905	Bogestra
0906	GE-BO 906	Bogestra
0907	GE-BO 907	Bogestra
0908	GE-BO 908	Bogestra
1101	GE-BO 1101	Bogestra
1102	GE-BO 1102	Bogestra
1103	GE-BO 1103	Bogestra
1104	GE-BO 1104	Bogestra
1105	GE-BO 1105	Bogestra
1106	GE-BO 1106	Bogestra
1107	GE-BO 1107	Bogestra
1108	GE-BO 1108	Bogestra
1109	GE-BO 1109	Bogestra
[end]

[aigroup_depot]
Bogestra|Solo GE E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
0601	EN-BO 601	Bogestra
0602	EN-BO 602	Bogestra
0603	EN-BO 603	Bogestra
0604	EN-BO 604	Bogestra
0605	EN-BO 605	Bogestra
0606	EN-BO 606	Bogestra
0607	EN-BO 607	Bogestra
0608	EN-BO 608	Bogestra
0609	EN-BO 609	Bogestra
0610	EN-BO 610	Bogestra
0611	EN-BO 611	Bogestra
0612	EN-BO 612	Bogestra
0613	EN-BO 613	Bogestra
0614	EN-BO 614	Bogestra
0615	EN-BO 615	Bogestra
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
9910	GE-BO 9910	Bogestra
[end]

[aigroup_depot]
Grafs Reisen|Solo
Neue Horizonte (HCR)

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
142	HER-AG 142	Graf Reisen
143	HER-AG 143	Graf Reisen
154	HER-AG 154	Graf Reisen
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
151	HER-AG 151	Graf Reisen
152	HER-AG 152	Graf Reisen
[end]

[aigroup_depot]
Grafs Reisen|Gelenk E
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
165	HER-AG 165	Graf Reisen
[end]

****************************************************************************************************************************************************************
Sonstige VKUs
****************************************************************************************************************************************************************
[aigroup_depot]
STOAG|Gelenk
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
734	OB-ST 9734	STOAG
735	OB-ST 9734	STOAG
736	OB-ST 9736	STOAG
737	OB-ST 9737	STOAG
738	OB-ST 9738	STOAG
739	OB-ST 9739	STOAG
740	OB-ST 9740	STOAG
741	OB-ST 9741	STOAG
742	OB-ST 9742	STOAG
743	OB-ST 9743	STOAG
744	OB-ST 9744	STOAG
745	OB-ST 9745	STOAG
746	OB-ST 9746	STOAG
747	OB-ST 9747	STOAG
748	OB-ST 9748	STOAG
749	OB-ST 9749	STOAG
750	OB-ST 9750	STOAG
751	OB-ST 9751	STOAG
752	OB-ST 9752	STOAG
753	OB-ST 9753	STOAG
754	OB-ST 9754	STOAG
755	OB-ST 9755	STOAG
756	OB-ST 9756	STOAG
757	OB-ST 9757	STOAG
758	OB-ST 9758	STOAG
[end]

[aigroup_depot]
Ruhrbahn|Gelenk
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
4601	E-VG 4601	Ruhrbahn
4602	E-VG 4602	Ruhrbahn
4603	E-VG 4603	Ruhrbahn
4604	E-VG 4604	Ruhrbahn
4605	E-VG 4605	Ruhrbahn
4606	E-VG 4606	Ruhrbahn
4607	E-VG 4607	Ruhrbahn
4608	E-VG 4608	Ruhrbahn
4609	E-VG 4690	Ruhrbahn
4610	E-VG 4610	Ruhrbahn
4611	E-VG 4611	Ruhrbahn
4612	E-VG 4612	Ruhrbahn
4613	E-VG 4613	Ruhrbahn
4614	E-VG 4614	Ruhrbahn
4615	E-VG 4615	Ruhrbahn
4616	E-VG 4616	Ruhrbahn
4617	E-VG 4617	Ruhrbahn
4618	E-VG 4618	Ruhrbahn
4619	E-VG 4619	Ruhrbahn
4620	E-VG 4620	Ruhrbahn
[end]

[aigroup_depot]
Schienenersatzverkehr
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
589	BOT-FU 589	Urban Reisen
590	BOT-FU 590	Urban Reisen
591	BOT-FU 591	Urban Reisen
592	BOT-FU 592	Urban Reisen
593	BOT-FU 593	Urban Reisen
613	BOT-FU 613	Urban Reisen
618	BOT-FU 618	Urban Reisen
688	E-MO 688	Urban Reisen
689	E-MO 689	Urban Reisen
690	E-MO 690	Urban Reisen
691	E-MO 691	Urban Reisen
692	E-MO 692	Urban Reisen
755	E-MO 755	Urban Reisen
775	E-MO 775	Urban Reisen
779	E-MO 779	Urban Reisen
70	UN-DN 70	Urban Reisen
1060	UN-DN 1060	Urban Reisen
1070	UN-DN 1070	Urban Reisen
1080	UN-DN 1080	Urban Reisen
1090	UN-DN 1090	Urban Reisen
[end]

[aigroup_depot]
Schienenersatzverkehr RE3
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
4770	RE-BX 4770	Zeretzke
8877	RE-ZR 8877	Zeretzke
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
145	HER-AG 145	Graf Reisen
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
195	HER-AG 195	Graf Reisen
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
1777	RE-ZR 1777	Zeretzke
3477	RE-ZR 3477	Zeretzke
[end]

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Gn_main.bus
165	HER-AG 165	Urban Reisen
[end]

[aigroup_depot]
Zechenrundfahrt
Neue Horizonte

[aigroup_depot_typgroup_2]
Vehicles\MB_C2_EN_BVG\MB_KI_C2_E6_Solo.bus
2613	RE-YP 869	Vestische
2614	RE-YP 870	Vestische
2615	RE-YP 871	Vestische
2616	RE-YP 872	Vestische
2617	RE-YP 873	Vestische
2618	RE-YP 874	Vestische
2619	RE-YP 875	Vestische
2620	RE-YP 876	Vestische
2621	RE-YP 877	Vestische
2622	RE-YP 878	Vestische
2623	RE-YP 879	Vestische
[end]

****************************************************************************************************************************************************************
====================
Eisenbahn:
====================
*******************
U-Bahn
*******************
[aigroup_2]
U-Bahn

trains\a3_Gladbeck.zug
[end]

[aigroup_2]
U-Bahnwagen
Berlin
vehicles\A3\A3_64-66_S.ovh
vehicles\A3\A3L_67_S.ovh
vehicles\A3\A3L_71a_S.ovh
vehicles\A3\A3L_71b_S.ovh
vehicles\A3\A3L_82_S.ovh
[end]

*******************
DB Bahn
*******************
[aigroup_2]
S-Bahn

trains\Gladbeck_xwagen.zug
[end]

[aigroup_2]
S2und3

trains\Gladbeck_xwagen.zug
[end]

[aigroup_2]
S9BR420

trains\Gladbeck_xwagen.zug
[end]

[aigroup_2]
Regionalbahn

trains\regio_falkensee.zug
[end]

[aigroup_2]
InterRegio

trains\interregio_218_westbound.zug
[end]

[aigroup_2]
InterCity

trains\Transitzug_DB_westbound.zug
[end]

[aigroup_2]
Silberlinge

trains\regio_falkensee.zug
[end]

[aigroup_2]
RE1

trains\Gladbeck_RE1.zug
[end]

*******************
Gueterverkehr
*******************
[aigroup_2]
KesselGüter

trains\kesselwagen.zug
[end]

[aigroup_2]
Kohle

trains\kohle_voll.zug
[end]

*******************
Nordwestbahn
*******************

[aigroup_2]
NordWestBahn

trains\Gladbeck_xwagen.zug
[end]

*******************
Strassenbahn
*******************
[aigroup_2]
Tram

trains\Gladbeck_M6S.zug
[end]

[aigroup_2]
Variobahn

trains\Gladbeck_Variobahn.zug
[end]

[aigroup_2]
EVAG NF2

trains\Gladbeck_NF2.zug
[end]

[aigroup_2]
EVAG NF2 Ghost

trains\Gladbeck_NF2_Ghost.zug
[end]

*******************
Lufthansa
*******************
[aigroup_2]
LH A343

trains\Gladbeck_LH343.zug
[end]

*******************
RE14
*******************

[aigroup_2]
NWB Talent 

trains\Gladbeck_xwagen.zug
[end]

[aigroup_2]
NWB Talent Doppelt 

trains\Gladbeck_xwagen.zug
[end]

*******************
ICE
*******************

[aigroup_2]
ICE3

trains\Gladbeck_ICE3.zug
[end]

*******************
S6 X-Wagen
*******************

[aigroup_2]
X-Wagen S6

trains\Gladbeck_S6.zug
[end]

*******************
Muellfahrzeug
*******************

[aigroup_2]
GLA_Muellfahrzeug

trains\GLA_Muellfahrzeug.zug
[end]

*******************
ICE2
*******************

[aigroup_2]
ICE2

trains\Gladbeck_ICE2.zug
[end]